
:root {
    --first-bg-color: #2195b2;
    --second-bg-color: #6ca9b1;
    --link-color: #525451;
    --link-active-color: #2195b2;
    --text-color: #525451;
    --heading-color: #525451;
    --button-bg-color: #2195b2;
    --button-hover-bg-color: #6ca9b1;
    --button-text-color: #ffffff;
}



#desktop_logo{
    width: 160px;
}


#iqitmegamenu-mobile .logo, .col-mobile-logo .logo{
    width: 45%;
    max-width: 160px;
    margin-left: 2rem;
}
#iqitmegamenu-mobile .logo{
    width: 60%;
}



h2.section-heading-title{
    box-sizing: border-box;
    color: #595b5c;
    font-size: 2rem;
    font-weight: bold;
    /*margin: 0 0 20px 0;*/
    margin: 0;

}


.box-all-products{
    text-align: right;
    padding-right: 80px;
    line-height: 30px;
}

.box-all-products a,
.box-all-products a:link:not(.nav-link):not(.btn),
.box-all-products a:visited:not(.nav-link):not(.btn){
    font-weight: bold;
    /*color: #2467ae;*/
    color: #2195b2;
    text-transform: uppercase;
    word-spacing: 2px;
    letter-spacing: 2px;
}
.box-all-products a:hover{
    text-decoration: underline;
}


.block-iqitlinksmanager-11{
    margin-top: 0;
}


#home-page-content .btn__more{

    display: flex;
    /*width: 150px;*/
    position: relative;
    background-color: transparent;
    margin: 10px auto 0 auto;
    border: none;
    cursor: pointer;
    color: #2195B2;
    padding: 5px 35px 5px 5px;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    vertical-align: baseline;
    text-decoration: none;
    text-transform: uppercase;

    transition: all 0.8s;
}
#home-page-content .btn__more:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -7px;
    bottom: 5px;
    font-family: "FontAwesome";
    font-weight: normal;
    font-size: 15px;
    line-height: 1;
    transform: rotate(180deg)
}
#home-page-content .btn__more.showing-more:after {
    transform: rotate(0deg);
}

.banner-item{
    position: relative;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
}
.banner-item img{
    max-width: 100%;
    height: auto;
    border: none;
    border-radius: 0;
    transition: all 0.3s;
}

.banner-item a:hover img{
    transform: scale(1.2);
}

.banner-item .banner-content{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: center;
    text-align: center;
}

.banner-item .banner-title{
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0.8rem   ;
}

.banner-item .banner-btn{
    display: inline-block;
    text-align: center;
    transition: all .5s;
}




.slider-new-product,
.slider-solution-product,
.slider-manufacturer-logo,
.homepage-content{
    margin-top: 60px;
}
.slider-manufacturer-logo{
    margin-top: 50px;
    margin-bottom: 50px;
}


/***


*/

@media all and (min-width: 1025px) {
    .thumbnail.product-thumbnail{
        min-height: 240px;
        margin-bottom: 15px;
    }

    .product-miniature-default .product-thumbnail img {
        display: block;
        margin: 0 auto;
        position: absolute;
        width: 100%;
        top: 50%;
        margin-top: 10px;
        transform: translateY(-50%);
    }
}






.last-blog-articles{
    background-color: white;
    padding: 15px 30px;
}

.heading-last-posts{
    margin-top: 15px;
    margin-bottom: 28px;
    color: #414141;
    font-size: 16px;
    text-transform: uppercase;
}
.post-item{
    margin-bottom: 30px;
}







/*

*/

#back-to-top{
    text-align: center;
    opacity: 1;
    visibility: unset;
}



/*



*/

.after-cover-tumbnails{
    margin-bottom: 1.5rem;
}

.product-quantity .qty .input-group{
    text-align: center;
}

@media screen and (width: 375px){
    .qty {

        margin-top: auto;
         margin-left: auto;
    }
}

@media screen and (width: 768px){
    .qty {

        margin-top: auto;
        margin-left: auto;
    }
}

.page-item.active .page-link{
    background: #2195b2;
}





.block-sidebar-top-left .widget,
.block-sidebar-top-right .widget,
.block-sidebar-footer .widget{
    margin: 0;
    padding: 0;
}

.block-links-inline ul{
    margin-left: 0;
}

#desktop_logo .custom-logo{
    max-width: 100%;
    height: auto;
}
.col-mobile-logo .custom-logo{
    width: 45%;
    max-width: 160px;
    margin-left: 2rem;
}

@media all and (min-width: 760px) and (max-width: 1024px){
    .col-mobile-logo .custom-logo-link{
        min-width: 360px;
    }
}











@font-face {
    font-family: 'Exo 2';
    src: url(fonts/exo-2-v7-cyrillic-300.eot);
    src: url('fonts/exo-2-v7-cyrillic-300.eot?#iefix') format('embedded-opentype'), url(fonts/exo-2-v7-cyrillic-300.woff2) format('woff2'), url(fonts/exo-2-v7-cyrillic-300.woff) format('woff'), url(fonts/exo-2-v7-cyrillic-300.ttf) format('truetype'), url('fonts/exo-2-v7-cyrillic-300.svg#Exo2') format('svg')
}

@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 500;
    src: url(fonts/exo-2-v7-cyrillic-500.eot);
    src: local('Exo 2 Medium'), local('Exo2-Medium'), url('fonts/exo-2-v7-cyrillic-500.eot?#iefix') format('embedded-opentype'), url(fonts/exo-2-v7-cyrillic-500.woff2) format('woff2'), url(fonts/exo-2-v7-cyrillic-500.woff) format('woff'), url(fonts/exo-2-v7-cyrillic-500.ttf) format('truetype'), url('fonts/exo-2-v7-cyrillic-500.svg#Exo2') format('svg')
}

@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/exo-2-v7-cyrillic-800.eot);
    src: local('Exo 2 ExtraBold'), local('Exo2-ExtraBold'), url('fonts/exo-2-v7-cyrillic-800.eot?#iefix') format('embedded-opentype'), url(fonts/exo-2-v7-cyrillic-800.woff2) format('woff2'), url(fonts/exo-2-v7-cyrillic-800.woff) format('woff'), url(fonts/exo-2-v7-cyrillic-800.ttf) format('truetype'), url('fonts/exo-2-v7-cyrillic-800.svg#Exo2') format('svg')
}


html {
    font-size: 16px;
}

body {
    font-family: "Exo 2", sans-serif;
    line-height: 1.4rem;
    background: #ffffff;
}


ul, ol{
    list-style: none;
    margin: 0;
    padding: 0;
}

li{
    list-style: none;
    margin: 0;
    padding: 0;
}


h1{
    color: var(--heading-color);
    font-size: 2rem;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    margin: 0 0 1em 0;
    padding-bottom: 0;
}
h2{
    color: var(--heading-color);
    font-size: 1.8rem;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    margin: 0 0 1em 0;
    padding-bottom: 0;
}
h3{
    color: var(--heading-color);
    text-align: left;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
    margin-bottom: .8em;
    padding-bottom: 0;


}
h4,h5,h6{
    color: var(--heading-color);
    font-size: 1rem;
    font-weight: bold;
    text-transform: none;
    margin-bottom: .8em;
}


@media all and (max-width: 540px){
    h1,h2{
        margin: 0 0 0.5em 0;
    }
    h3,h4,h5,h6{
        margin: 0 0 0.4em 0;
    }
}


a{
    color: var(--link-color)
}
a:hover{
    color: var(--link-active-color)
}


.input-group .form-control:focus{
    outline: none;
}
.form-control:focus{
    box-shadow: none;
}


.heading-title{
    font-size: 1.5rem;
    color: #212529;
}


@media screen and (min-width: 1500px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1400px;
    }
}


.header-user-btn{
    font-size: 1.5rem;
}


.block-sidebar-footer{
    margin-bottom: 1rem;
}

.block-sidebar-footer-1 .block-content{
    padding: 1rem;
    background-color: var(--second-bg-color);
    color: white;
    height: 100%;
    width: 100%;
}
.block-sidebar-footer-1 .block-content *{
    color: white;
}

.contact-rich .part{
    display: flex;
    flex-wrap: nowrap;
}
.contact-rich .part > div{
    line-height: 2.5;
}
.contact-rich .part .icon{
    margin-right: 0.5rem;
}
.contact-rich hr{
    margin: 0;
}
.contact-rich a{
    text-decoration: none;
}



#footer .block-sidebar-footer-3 ul > li a{
    display: inline-block;
    position: relative;
    padding-left: .8rem;
    margin-bottom: .4rem;
}

#footer .block-sidebar-footer-3 ul > li a:before{
content: "\F105";
display: block;
position: absolute;
left: 0;
bottom: 0;
top: 0;
margin: auto;
font: normal normal normal 14px/1 FontAwesome;
line-height: inherit;
font-size: 13px;
transition: all .2s cubic-bezier(.7,0,.3,1);
}

.social-links>li.instagram>a, .social-links>li.instagram>a:hover{
    color: #ce2f85!important;
    font-size: 2.5rem;
}